<!DOCTYPE html>
<html lang="en"  ng-app="myApp">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>{{ 'main.title' | translate }}</title>
  <link rel="shortcut icon" type="image/png" href="img/teste.png" />



  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>


  <!-- ICON NEEDS FONT AWESOME FOR CHEVRON UP ICON -->
  <link href="//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/agency.css" rel="stylesheet" type="text/css" media="all">
  <link href="css/myCss.css"  rel="stylesheet" type="text/css" media="all">

  <!-- Custom Theme files -->
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<!-- //Custom Theme files -->


</head>

<body id="page-top" ng-controller="LoginController">
<!-- agileits-main -->
<div class="agileits-main"> 
    
    <div class="w3lmain-info">	
        <!-- agileits-main-row-one -->
        <div class="agileitsmain-row">
            <div class="profile-w3grid float-lt">
                <!-- login form one -->
                <div class="login-form">  
                    <div class="agile-row">
                        <h2>Login Form</h2>   
                        <div class="login-agileits-top"> 
                            <form action="#" method="post"> 
                                <div class="input-row">
                                    <input type="email" class="user"  ng-model="formData.logemail" name="Email" placeholder="Email" required=""/> 
                                    <input type="password" class="password" ng-model="formData.logpassword" name="Password" placeholder="Password" required=""/>	
                                </div>	
                                <div class="agileits-row2">
                                    <input type="checkbox" id="brand" value="">
                                    <label for="brand"><span></span> Remember me</label> 
                                </div>	
                                <input type="submit"  ng-click="loginBO()" value="Login">
                            </form>  
                        </div>
                        <div class="login-agileits-bottom"> 
                            <p><a href="#">Forgot password ?</a></p>  
                            <p class="w3ls-line">Don't have an Account ? <a href="#">Sign Up !</a></p>
                        </div> 
                    </div>  
                </div>
                <!-- login form one -->	 
            </div>
            <div class="profile-w3grid float-rt">
                <!-- login form two -->
                <div class="login-form login-form-two">  
                    <div class="agile-row">
                        <h3>Sign Up Form</h3>   
                        <div class="login-agileits-top"> 
                            <form action="#" method="post"> 
                                <div class="input-row">
                                    <input type="text"  ng-model="formData.username" class="user" name="User Name" placeholder="User Name" required=""/> 
                                    <input type="email" ng-model="formData.email" class="email" name="Email" placeholder="Enter Your Email" required=""/>  
                                    <input type="password"   ng-model="formData.password" class="password" name="Password" placeholder="Password" required=""/>	
                                </div>	 
                                <div class="agileits-row2">
                                    <input type="checkbox" id="brand2" value="">
                                    <label for="brand2"><span></span>I accept the terms of Use</label> 
                                </div> 
                                <input type="submit" ng-click="registerBO()" value="Sign Up">
                            </form>  
                        </div>
                        <div class="login-agileits-bottom">  
                            <p class="w3ls-line w3ls-line2">Already registered ? <a href="#">Log in now</a></p>
                        </div> 
                    </div>  
                </div>
                <!-- login form two -->	 
            </div>
            <div class="clear"> </div>
        </div>
         
        <!-- agileitsmain-row-three -->
        <div class="agileitsmain-row">
            
            <div class="clear"> </div>
        </div>  	
    </div>	
</div>	
<!-- //agileits-main -->
<!-- copyright -->
<div class="copyright">
    <p>© 2017 Purple Multiple Forms . All rights reserved | Design by <a href="http://w3layouts.com/" target="_blank">W3layouts.</a></p>
</div>
<!-- //copyright --> 


  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/popper/popper.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <script src="../libs/angular/angular.js"></script>
  

  <!-- TRANSLATIONS -->
   <script src="../libs/angular-translate/angular-translate.min.js"></script>
   <script src="../libs/angular-translate-loader-url/angular-translate-loader-url.min.js"></script>
                 
   <script src="../libs/angular-translate-loader-static-files/angular-translate-loader-static-files.min.js"></script>
   
 
   <!-- build:js({.tmp,app}) scripts/scripts.js -->
   <script src="../scripts/appscriptsapp.js"></script>

  <!-- Contact form JavaScript -->
  <script src="js/jqBootstrapValidation.js"></script>
  <script src="js/contact_me.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/agency.js"></script>
  <script src="js/myJs.js"></script>

</body>

</html>